Subject: RE:Re: Warranty On Blanket #Ref 2021060700091171
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 08 Jun 2021 14:13:24 -0700

Hello Amy,

Thank you for the photo.  The color sending is Sapphire, this is the color available.  Please allow at least 8-10 business days to receive replacement Blanket.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

I couldn’t get your picture to download so I followed the instructions and cut the label in half. I would appreciate my replacement be sent as soon as possible.

Amy Caldwell-Moss

61 CR 126

Walnut, MS 38683

(662)223-0236

FYI CR (County Road)

Get Outlook for iOS

From: Amy Caldwell-Moss

Get Outlook for iOS

From: Customer Service [email-masked]

Hello Amy,

As per our conversation, to complete the warranty of your electric product, please cut the sewn on label in half on the defective product, like in the example below and email to us.  Thank you

For the replacment controller you just received please hold on to that as a back up.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home